<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
    <RootNamespace>skydiveLogs_api.Infrastructure</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="LiteDB" Version="5.0.10" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\skydiveLogs-api.DomainService\skydiveLogs-api.DomainService.csproj" />
    <ProjectReference Include="..\skydiveLogs-api.Model\skydiveLogs-api.Domain.csproj" />
  </ItemGroup>

</Project>
